All operations
LEADS
Retrieves a list of lead reasons that match the specified search criteria.
GET
/api/v2/leads/reasonsAuthentication
Choose one supported method for this request.
Parameters
searchParamquerystringAn optional search term used to filter the lead reasons by name or description. If null or empty, all lead reasons are returned.
Responses
OK
Standard response envelope
isSuccessmessageerrorsdataRead the result from data. When isSuccess is false, errors lists what went wrong. Handling errors
An array. Each item is a LeadReasonLookupDto:
reasonIdinteger · int32reasonstring